Bug 231432 - Install Only KDE, default login is Gnome
Install Only KDE, default login is Gnome
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-08 02:52 EST by A S Alam
Modified: 2013-07-02 20:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-03-08 02:52:34 EST
Description of problem:
with TUI installation, Selecting KDE only (deselect Gnome from list),
GDM allow default login GNOME instead of KDE.
lost of application failed for load in gnome (as it is deselected) and even
Right Click desktop menu is not working

Version-Release number of selected component (if applicable):
anaconda-11.2.0.29-1.i386.rpm'
gdm-2.17.8-1.fc7.i386.rpm

5March Build (tested)

How reproducible:


Steps to Reproduce:
1. Install anaconda TUI with KDE only
2. Remove GNOME Desktop
3.
  
Actual results:
default login session is GNOME

Expected results:
should be KDE only

Additional info:
filing againist anaconda, please move to more suitable component if it is not
for anaconda

Thanks
Comment 1 Doncho N. Gunchev 2007-03-09 14:38:55 EST
I confirm, anaconda installed GDM and GNOME (haven't checked how working GNOME
is after that) for me this way with qemu. I expected KDM instead of GDM when I
only selected KDE (/etc/sysconfig/desktop or no gdm).
Comment 2 Bug Zapper 2008-11-26 02:12:21 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-08 23:35:55 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.